Subject: Re: bug#51530: 28.0.50; allout cannot advance to next visible heading

From: Edmund Kademan <[email-masked]>
Date: Sun, 31 Oct 2021 16:10:06 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Edmund Kademan <[email-masked]>
>> Date: Sun, 31 Oct 2021 12:26:57 -0400
>> 
>> When you:
>>   - are in allout mode and
>>   - are not truncating lines and
>>   - have your cursor on the heading of an entry that contains a line so
>>     long that it wraps around to the left margin and
>>   - try to run the command allout-next-visible-heading (C-c C-o C-a C-n)
>> the command never completes.
>
> Thanks.
>
> I don't use this mode, so could you please send the minimal file
> needed to reproduce this issue?

Thank you for responding so promptly.  The attached file demonstrates
the problem.  I have a personal work-around so there's no urgency as
far as I'm concerned.